Subject: Ticket Assigned - exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 17:52:09 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange karan                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  karan Bot:  Hi Karan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:32 PM, 26th Mar                   Hamza                   Hi Karan, Thank you for contacting us.This is Hamza. How may I help you?           09:34 PM, 26th Mar                     karan                    ?           09:35 PM, 26th Mar                   Hamza                   How may I help you?           09:36 PM, 26th Mar                     karan                    Got my order delivered today           09:36 PM, 26th Mar                     karan                    I ordered for xxl but i got small           09:36 PM, 26th Mar                     karan                    I want to return it           09:36 PM, 26th Mar                     karan                    Exchange it for Xxl           09:37 PM, 26th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           09:37 PM, 26th Mar                     karan                    Yes           09:38 PM, 26th Mar                     karan                    order number 8245009128.           09:38 PM, 26th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:41 PM, 26th Mar                     karan                    ?           09:41 PM, 26th Mar                     karan                    Ok           09:42 PM, 26th Mar                   Hamza                   In the meantime, an exchange is not available at MAX. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (MAX) store across the KUWAIT.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the KUWAIT.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:44 PM, 26th Mar                     karan                    I checked out as guest           09:44 PM, 26th Mar                     karan                    How can I exchange online           09:44 PM, 26th Mar                   Hamza                   an exchange is not available at MAX. but You can only return           09:46 PM, 26th Mar                   Hamza                   Is there anything else I can help you?            09:48 PM, 26th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:51 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2307829